Warning: session_start(): open(/var/cpanel/php/sessions/alt-php83/sess_78b53926a176a30b2b8585448607c9c7, O_RDWR) failed: No such file or directory (2) in /home/yhrieeup/public_html/cek.bio/app/init.php on line 58 Warning: session_start(): Failed to read session data: files (path: /var/cpanel/php/sessions/alt-php83) in /home/yhrieeup/public_html/cek.bio/app/init.php on line 58 Warning: Cannot modify header information - headers already sent by (output started at /home/yhrieeup/public_html/cek.bio/app/init.php:58) in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 72 Warning: Cannot modify header information - headers already sent by (output started at /home/yhrieeup/public_html/cek.bio/app/init.php:58) in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 76 Warning: Undefined property: stdClass::$maintenance_is_enabled in /home/yhrieeup/public_html/cek.bio/app/core/App.php on line 238 statistics.title - API Documentation - Your title Warning: Undefined property: stdClass::$admin_spotlight_is_enabled in /home/yhrieeup/public_html/cek.bio/themes/altum/views/wrapper.php on line 79 Warning: Undefined property: stdClass::$user_spotlight_is_enabled in /home/yhrieeup/public_html/cek.bio/themes/altum/views/wrapper.php on line 79

Links statistics

GET https://cek.bio/api/statistics/{link_id}
Parameters Details Description
start_date Required Start date in Y-m-d format.
end_date Required End date in Y-m-d format.
type Optional String Allowed values: overview, referrer_host, referrer_path, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, utm_source, utm_medium, utm_campaign, hour
country_code Optional String Available when: type = city_name
utm_source Optional String Available when: type = utm_medium, utm_campaign
utm_medium Optional String Available when: type = utm_campaign
referrer_host Optional String Available when: type = referrer_path
curl --request GET \
--url 'https://cek.bio/api/statistics/{link_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "pageviews": 20,
            "visitors": 5,
            "formatted_date": "2021-01"
        },
        {
            "pageviews": 35,
            "visitors": 10,
            "formatted_date": "2021-02"
        },
        {
            "pageviews": 50,
            "visitors": 25,
            "formatted_date": "2021-03"
        }
    ]
}